import request from '@/router/axios'

export function shopInfo(data) {
  return request({
    url: '/admin/merchantCenter/getMerchantInfo',
    method: 'get'
  })
}

export function editAddress(data) {
  return request({
    url: '/admin/merchantCenter/editReturnAddress',
    method: 'post',
    data
  })
}

export function checkCancel() {
  return request({
    url: '/admin/merchantCenter/checkCancel',
    method: 'get'
  })
}

export function cancelShop() {
  return request({
    url: '/admin/merchantCenter/cancelMerchant',
    method: 'get'
  })
}
